# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('bags', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bag',
            name='material',
            field=models.ForeignKey(related_name='bags', verbose_name='bag material', to='bags.BagMaterial'),
            preserve_default=True,
        ),
    ]
